using System;
using System.Collections;
using System.Collections.Generic;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public class Rule1033 : ICloneable
    {
        // このメソッドは CA1033 に違反しています。
        object ICloneable.Clone()
        {
            return new Rule1033();
        }
    }
}
